
package de.ivu.elect.business.ergebnis.entity;

public enum WasExportDatenqualitaet {
  TEST,
  PRODUKTION;

  public boolean isTest() {
    return this.equals(TEST);
  }

  public boolean isProduktion() {
    return this.equals(PRODUKTION);
  }
}
